{# partial view #}
<div class="search-form">
  <h4><span class="glyphicon glyphicon-search"></span> Search for</h4>
  {{
    form_start(form, {
      action: path("properties"),
      method: "GET",
      attr: { id: "ajaxStart" }
    })
  }}
  <div class="row">
    <div class="col-lg-7">
      {{ form_row(form.country, {'attr': {'class': 'form-control'}}) }}
    </div>
  </div>
  <div class="row">
    <div class="col-lg-12">
      {{ form_row(form.city, {'attr': {'class': 'form-control'}}) }}
    </div>
  </div>
  <button class="btn btn-primary">Find Now</button>
  {{ form_end(form) }}
</div>
